body {
    background: #fff;
}

body, input, select, textarea {
    color: #646464;
    font-family: "Lato", Helvetica, sans-serif;
    font-size: 15pt;
    font-weight: 300;
    line-height: 1.75em;
}

a {
    -moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    color: #e0555a;
    text-decoration: none;
    border-bottom: dotted 1px;
}

a:hover {
    text-decoration: none;
    color: #e0555a !important;
    border-bottom-color: transparent;
}

strong, b {
    color: #545454;
    font-weight: 700;
}

em, i {
    font-style: italic;
}

p {
    margin: 0 0 2em 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #545454;
    font-weight: 700;
    line-height: 1em;
    margin: 0 0 1em 0;
    letter-spacing: -0.01em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

h2 {
    font-size: 1.75em;
    line-height: 1.5em;
}

h3 {
    font-size: 1.25em;
    line-height: 1.5em;
}

h4 {
    font-size: 1.1em;
    line-height: 1.5em;
}

h5 {
    font-size: 0.9em;
    line-height: 1.5em;
}

h6 {
    font-size: 0.7em;
    line-height: 1.5em;
}

hr {
    border: 0;
    border-bottom: solid 1px rgba(144, 144, 144, 0.25);
    margin: 2em 0;
}

.title {
    color: white;
    padding: 0.5em 0 0.5em 0;
    background: #494d53;
    text-align: center;
    margin: 0;
}

.title a {
    border-bottom: unset
}

ul {
    width: 22em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

ul li {
    padding-left: 0.5em;
    display: inline-block;
}

section {
    width: 55em;
    margin-left: auto;
    margin-right: auto;
}

nav {
    background: #f2f2f2;
}

.hour {
    float: right;
    margin-right: 1em;
    color: navajowhite;
    font-weight: bold;
}

.status {
    float: left;
    min-width: 5em;
    border-radius: 5px;
    text-align: center;
    font-size: small;
}

.status.online {
    color: #41a700;
}

.status.offline {
    color: #f15c4f;
}